Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::DetLineFit Member List

This is the complete list of members for tesseract::DetLineFit, including all inherited members.

Add(const ICOORD &pt) | tesseract::DetLineFit |
Clear() | tesseract::DetLineFit |
ConstrainedFit(double m, float *c) | tesseract::DetLineFit |
DetLineFit() | tesseract::DetLineFit |
Fit(ICOORD *pt1, ICOORD *pt2) | tesseract::DetLineFit |
Fit(float *m, float *c) | tesseract::DetLineFit |
~DetLineFit() | tesseract::DetLineFit |